<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

    <title>Mypage.html</title>
  </head>
    
          <nav class="navbar navbar-light" style="background-color: #FFDEAD;">
   <a class="navbar-brand h3" href="Home.html">Musicycling</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNavDropdown">
    <ul class="navbar-nav">
      <li class="nav-item active">
        <a class="nav-link" href="Home.html">Home<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Login.html">Login</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="MypageCreate.html">My page</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Rental.html">Rental</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="RentalExhibitCreate.html">Rental Exhibit</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Logout.html">Logout</a>
      </li>
    </ul>
  </div>
       </nav>
    
     <!--　本体　-->
    <body>
    <div class="row">
    <br>
    <br>
    </div>
        <h1 class="text-center text-warning">My page</h1>
        <br><br>
        <!--　Your Data　-->
        <div class="card border-success mb-3 mx-auto" style="max-width: 50rem;">
          <div class="card-header text-success h4">Your Data</div>
          <div class="card-body">
            <div class="row col-md-5 mx-auto d-block">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Username</span>
                <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default" value="sss">
              </div>
            </div>
              <br>
            <div class="row col-md-5 mx-auto d-block">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">LoginId</span>
                <input type="text" class="form-control" aria-label="Sizing example input" aria-describedby="inputGroup-sizing-default" value="abcd">
              </div>
            </div>
            <br>
            <div class="row col-md-10 mx-auto d-block">
               <label for="message">*instrument* *music* etc…</label>
                <textarea id="message" name="message" rows="8" cols="80" class="form-control">
                 [所有楽器]
                    　AltoSaxophone(SelmerⅡ)
                    　TenorSaxophone(SelmerⅢ)
                      [楽器歴]　10年
                    　中学校/高校生の時は吹奏楽部に所属し、大学でもバリバリ使って
                    　いたので、状態はとても良いと思います！
                </textarea>
            </div>
            <br><br>
            <div class="row col-md-5 mx-auto d-block">
                    <a type="button" class="btn btn-outline-primary" href="UserDetails.html">Details</a>
				    <a type="button" class="btn btn-outline-success" href="Mypage.html">Update</a>
                    <a type="button" class="btn btn-outline-danger" href="MypageDelete.html">Delete</a>
            </div>
          </div>
        </div>
        <br><br>
        <!--　Rental History　-->
        <div class="card border-warning mb-3 mx-auto" style="max-width: 50rem;">
          <div class="card-header text-warning h4">Rental History</div>
          <div class="card-body">
            <table class="table table-sm">
                  <thead>
                    <tr>
                      <th scope="col"></th>
                      <th scope="col"></th>
                      <th scope="col">instrument</th>
                      <th scope="col">Username</th>
                    </tr>
                  </thead>
                  <tbody>
                    <tr>
                      <th scope="row"><a href="RentalDetails.html"><img src="pic/music1.svg" alt="" width="32" height="32" title="Rental"></a></th>
                      <td><div class="text-center alert alert-danger col-7" role="alert">
                         <b>[4/6 rental end]</b></div></td>
                      <td>Saxophone</td>
                      <td>aaa</td>
                    </tr>
                    <tr>
                      <th scope="row"><a href="RentalDetails.html"><img src="pic/music1.svg" alt="" width="32" height="32" title="Rental"></a></th>
                      <td><div class="text-center alert alert-warning col-7" role="alert">
                          <b>[5/6 rental start]</b></div></td>
                      <td>Flute</td>
                      <td>ccc</td>
                    </tr>
                    <tr>
                      <th scope="row"><a href="RentalDetails.html"><img src="pic/music1.svg" alt="" width="32" height="32" title="Rental"></a></th>
                      <td><div class="text-center alert alert-dark col-7" role="alert">
                          <b>[done]</b></div></td>
                      <td>Guitar</td>
                      <td>vvv</td>
                    </tr>
                  </tbody>
                </table>
           </div>
         </div>
         <br><br>
      <!--　Rental Exhibit History　-->
      <div class="card border-dark mb-3 mx-auto" style="max-width: 50rem;">
          <div class="card-header text-dark h4">Rental Exhibit History</div>
          <div class="card-body">
            <table class="table table-sm">
              <thead>
                <tr>
                  <th scope="col"></th>
                  <th scope="col"></th>
                  <th scope="col">instrument</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <th scope="row"><a href="RentalExhibitDetails.html"><img src="pic/music2.svg" alt="" width="32" height="32" title="Rental Exhibit"></a></th>
                  <td><div class="text-center alert alert-success col-7" role="alert">
                          <b>[can be borrowed]</b></div></td>
                  <td>Saxophone</td>
                </tr>
                <tr>
                  <th scope="row"><a href="RentalExhibitDetails.html"><img src="pic/music2.svg" alt="" width="32" height="32" title="Rental Exhibit"></a></th>
                  <td><div class="text-center alert alert-danger col-7" role="alert">
                      <b>[rental available]【ccc】</b></div></td>
                    <td>clarinet</td>
                </tr>
                <tr>
                  <th scope="row"><a href="RentalExhibitDetails.html"><img src="pic/music2.svg" alt="" width="32" height="32" title="Rental Exhibit"></a></th>
                  <td><div class="text-center alert alert-dark col-7" role="alert">
                          <b>[done]</b></div></td>
                  <td>Recorder</td>
                </tr>
              </tbody>
            </table>
           </div>
       </div>
       <br><br>
        
    <div class="row col-4 float-right">
      <a type="button" href="Home.html" class="btn btn-link mx-auto d-block">back</a>
    </div>
       
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  </body>
</html>